html {overflow-y: scroll;}h2 {color: #0b2e6b; font-size: 1.2em;}

body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.9em;

	line-height: 130%;

}

#wrap {

	border-top:0;

	padding-top:0;

}

#logo a img {

	margin-top:20px;

	margin-bottom:-10px;

}

#nav {

	float: right;

	top:-20px;

}

#navbar {

	border: none !important;

	margin-bottom: 15px;

	background: none !important;

	line-height: 1.5em;

	height: 29px;

	margin-top:-40px;

	margin-bottom:5px;

}

ul#navlist li {

	float: left;

	min-width: 3em !important;

	background: url(../../uploads/2014/07/menu_spacer.png) right no-repeat;

}

ul#navlist li a {

	color: #FFF;

	border: none !important;

	font-size: 16px;

	font-weight: bold;

	line-height: 29px;

	box-shadow: none !important;

}

ul#navlist li.current a {

	background:none !important;

	color: #ffffff !important;

	font-size: 16px;

	font-weight: bold;

}

.no-touch ul#navlist li a:hover, ul#navlist li a.selected {

	background-color: #FFF!important;

	color: #183878 !important;

	/*-moz-border-radius-: 10px;

	-webkit-border-radius: 10px ;

	border-radius: 10px;*/

}

.no-touch ul#navlist li a:hover, ul#navlist li a.selected {

	background-color: #ffffff!important;

}

h1#page-title {

	display:none !important;

}

#footer {

	color: #ffffff;

	background: none !important;

	border: none !important;

	font-size:0.8em;

}

#footer-top {

	color: #ffffff;

	background: none !important;

	border: none !important;

	font-size:0.9em;

}

#footer-bottom {

	display:none;

}

#iconGroup {

	position:absolute;

	background-color: #FFF;

	padding: 0.2em 0.5em;

	border: 1px solid #2D4E36;

	border-radius: 10px;

	box-shadow: 0 0 1px #FFF;

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-clip: padding-box;

}

#iconGroup img {

	padding: 0em 0.5em;

	vertical-align: middle;

	float:left;

}

.buttons-top {

	float: right;

	text-align:right;

	margin-top:5px;

}
.domeincheckerheader {
	float:right;
	margin-top:24px;	
}
.domeincheckerheader .largeinput {
	padding:2px !important;
}
.domeincheckerheader .largebutton {
	padding: 4px!important;
	margin: 0!important;	
}

.knop {

	border-top-left-radius: 0px !important;

	border-top-right-radius: 0px !important;

}

.knop.iconLock:before {

	content: url(../../uploads/2014/07/lock_16.png);

	vertical-align: -15%;

        margin-right:1px;

}

.knop.iconMail:before {

	content: url(../../uploads/2014/07/mail_16.png);

	vertical-align: -15%;

        margin-right:3px;

}

.knop.small {

	font-size:0.9em !important; padding:0.7em !important;

}

.knop.small span { display:inline-block; margin-top:1em; }

.knop.grey {

	color: #000 !important;

	background-color: #e2e2e2;

	border:1px solid #4a4a4a;

	-moz-border-radius-bottomright: 10px;

	-webkit-border-bottom-right-radius: 10px;

	border-bottom-right-radius: 10px;

	-moz-border-radius-bottomleft: 10px;

	-webkit-border-bottom-left-radius: 10px;

	border-bottom-left-radius: 10px;

}

.knop:hover {

	background-color: #008400;

	color:#FFF !important;

	box-shadow: inset 0em 0.0em 0.3em #5bc052, inset 0em -0.0em 0.2em #5bc052, 0 0 2px rgba(255,255,255,.5);

}

a.knop {

	text-decoration: none;

	color: #000000 !important;

	margin-top:5px !important;

}

.knop.grey a {

	color:#000000 !important;

}

.ddsubmenustyle, .ddsubmenustyle div {

	width:330px;

	background-color:#ffffff;

	-moz-border-radius-topright: 5px;

	-webkit-border-top-right-radius: 5px;

	border-top-right-radius: 5px;

	-moz-border-radius-bottomright: 5px;

	-webkit-border-bottom-right-radius: 5px;

	border-bottom-right-radius: 5px;

	-moz-border-radius-bottomleft: 5px;

	-webkit-border-bottom-left-radius: 5px;

	border-bottom-left-radius: 5px;	

}

ul.ddsubmenustyle {

	padding-bottom:10px;

	width:370px;

	margin-top:0;

}

ul.ddsubmenustyle li {

	background:none !important;

	border-bottom:1px solid #97abe0 !important;

	padding:2px 0;

	margin-left:5px;

	

}

#navlist ul.ddsubmenustyle li:hover,  {

	background-color:#eceff5 !important;

}

ul#navlist a:hover, ul#navlist li:hover  {

	background-color:#FFFFFF !important;

}

ul#navlist a:hover, ul#navlist li:hover a {

	color: #193b7f !important ;

}

#navlist ul li a.primary:hover {

	background-color:#eceff5 !important;

}

.ddsubmenustyle li img {

	display: inline;

	margin-left:-2px;

}

.ddsubmenustyle li a {

	color:#193b7f !important;

	font-family: Arial, Helvetica, sans-serif !important;

	font-size: 14px;

	border-bottom: 1px solid #97abe0 !important;

	background:none !important;
	text-align: left !important;

	width: 320px !important;

	font-weight: normal;

}

.ddsubmenustyle li a {

	border-top:none;

}

#navlist ul li a.primary {

	color:#193b7f !important;

}

li.menu-item-has-children:hover ul

{

	display: block;

	visibility: visible!important;
	margin-left:0px !important;

}

.menubeschrijving {

	font-size: 12px;

	color: #000;

	margin-left: 33px;

	margin-top: -8px;

	display: block;

	line-height: 15px;

}

img.iconic_icon {

	margin: 8px 8px 0 -5px !important;

}

#slider-home {

	margin-bottom: 20px;

}

.flexslider {

	border-radius:15px !important;

}

.flexslider ul.slides, .flexslider ul.slides img {

	border-radius:15px !important;

}

.flex-control-nav {

	background: none;

	bottom:0;

}

.flex-direction-nav {

	display: none;

}

.flex-control-paging a {

width: 14px;

height: 14px;

display: block;

background-color: #E5E5E5;

cursor: pointer;

text-indent: -999em;

box-shadow: 2px 2px 4px #000;

border-radius: 0.5em;

}

.siteFrontItem {

	width: 97%;

	position: relative;

	cursor: default;

	background-color: #FFF;

	margin-bottom: 2em;

	padding:2% 1% 2% 2%;

	border-radius: 15px;

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-clip: padding-box;

	box-shadow: 0px 3px 9px #000;

	text-align: center;

	background-image: linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -o-linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -moz-linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -webkit-linear-gradient(bottom, #D7DDEF, #FFF);

	background-image: -ms-linear-gradient(bottom, #d7ddef, #FFF);

}

.siteFrontItemLeftAlign {

	width: 97%;

	position: relative;

	cursor: default;

	background-color: #FFF;

	margin-bottom: 2em;

	padding:2% 1% 2% 2%;

	border-radius: 15px;

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-clip: padding-box;

	box-shadow: 0px 3px 9px #000;

	text-align: left;

	background-image: linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -o-linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -moz-linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -webkit-linear-gradient(bottom, #D7DDEF, #FFF);

	background-image: -ms-linear-gradient(bottom, #d7ddef, #FFF);

}
.siteFrontItemLeftAlign.high {
	background-image: linear-gradient(bottom, #f6bebe, #FFF);

	background-image: -o-linear-gradient(bottom, #f6bebe, #FFF);

	background-image: -moz-linear-gradient(bottom, #f6bebe, #FFF);

	background-image: -webkit-linear-gradient(bottom, #f6bebe, #FFF);

	background-image: -ms-linear-gradient(bottom, #f6bebe, #FFF);
}
.siteFrontItemLeftAlign.medium {
	background-image: linear-gradient(bottom, #ffe4a3, #FFF);

	background-image: -o-linear-gradient(bottom, #ffe4a3, #FFF);

	background-image: -moz-linear-gradient(bottom, #ffe4a3, #FFF);

	background-image: -webkit-linear-gradient(bottom, #ffe4a3, #FFF);

	background-image: -ms-linear-gradient(bottom, #ffe4a3, #FFF);
}
.one-third {

	text-align: left;

	border-right: 1px solid #9AADCB;

	position: relative;

	width:31.9%;

}

.one-third h2, .one-third h2 a  {

	color:#193b7f;

	margin-bottom:0.3em;

	font-family: Arial, Helvetica, sans-serif;

}

.one-third p {

	margin-bottom:15px !important;

}

.column-last {

	border-right: none !important;

}

div.one-third.column-last {

	width:31.7% !important;

}

ul.circle li {

	background:url(/wp-content/uploads/2014/07/star_16.png) no-repeat left;

	padding-left:22px;

	background-position: 0 2px;

}

.infobox {

	border:none;

	border-radius: 15px;

	-moz-background-clip: padding;

	-webkit-background-clip: padding-box;

	background-clip: padding-box;

	box-shadow: 0px 3px 9px #000;

	background-image: linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -o-linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -moz-linear-gradient(bottom, #d7ddef, #FFF);

	background-image: -webkit-linear-gradient(bottom, #D7DDEF, #FFF);

	background-image: -ms-linear-gradient(bottom, #d7ddef, #FFF);

}

.infobox-inner {

	background:none;

	border:none;

}

p:empty {

	display: none;

	}

.siteFrontItem div.one-third

{

	min-height: 260px;

}

.button, input[type=submit] {

	border-radius: 5px;

	margin: 0 10px 0 0;

}

.button.green

{

	top: 1px;

	position: relative;

}

.button.green, input[type=submit] {

	color: #FFF !important;

	text-shadow: 2px 2px 2px #000;

	background-color: #008400;

	box-shadow: inset 0em 0.0em 0.3em #007000, inset 0em -0.0em 0.2em #57c154, 0 0 2px rgba(255,255,255,.5);

	border: 1px solid #4a4a4a;

}.largebutton{	padding: 10px;	border: 1px solid black;	box-shadow: none ! important;    outline: none ! important;}.largeinput{	padding: 10px;}

.button.green:hover, input[type=submit]:hover {

	background-color: #57c154;

	box-shadow: inset 0em 0.0em 0.3em #74dd6f, inset 0em -0.0em 0.2em #38a53b, 0 0 2px rgba(255,255,255,.5);

}

#footer {

	margin-top:0;

}

#footer-top {

	overflow: hidden;

	padding: 0 0 20px;

}

#fullwidthContainer

{

  	-webkit-border-radius: 15px;

  	-moz-border-radius: 15px;

  	border-radius: 15px;	

	background-color: #FFFFFF;

	color: #000000;

	padding: 10px 20px 10px 20px;

}

#fullwidthContainer h1#page-title, #fullwidthContainer h2

{

	display: block!important;

	color: #002e71;

	font-size: 1.6em;

	font-weight: bold;

}

#fullwidthContainer h2

{

	font-size: 1.2em;

	line-height: 1.1em;

	margin-top: 13px;

	margin-bottom: 6px;

}

textarea

{

	height: 70px!important;

	resize: none;
}



.csr

{

	width: 600px!important;

	font-family: "Courier New";

	

}



textarea.medium

{

	width: 450px;

}



.siteFrontItem.form

{

	overflow: hidden;

	text-align: left;

	box-shadow: none;

	border: 1px solid #e5e5e5;

}

p.formuitleg

{

	font-size: 12px;

	padding-left: 45px;

	width: 400px;

	position: relative;

	top: -8px;

	font-style: italic;

}

p.forminfo

{

	font-size: 12px;

	padding-left: 23px;

	width: 400px;

	position: relative;

	top: -8px;

}

.wpcf7-list-item

{

	display: inline;

}

input[type=radiobutton]

{

	margin: 0px;

	padding: 0px;

}

input[type="submit"] {

	border-radius:5px;

}

span.wpcf7-list-item

{

	margin-left: 0px!important;

	display: block;

}

span.wpcf7-list-item-label

{

	top: -1px;

	position: relative;

	display:inline-block;

}

.form20

{

	width: 20%;

	float: left;

	padding-top: 10px;

	font-weight: bold;

}

.form30

{

	width: 30%;

	float: left;

}

.form25

{

	width: 25%;

	float: left;

}

.formleft {

	width: 30%;

	float: left;

	padding-top:5px;

	font-weight: bold;

	clear: both;

}

.formright {

	width: 70%;

	float: left;



}

.wpcf7-form input[type='radio'],  .wpcf7-form input[type='checkbox']

{

	background:none;

	border:none;
	vertical-align: initial;

}

.wpcf7-form input[type='radio'] {

	padding: 6px 10px 6px 0;

}

span.wpcf7-form-control-wrap {

	display: inline-block;

}

span.info {

	margin-left: 10px;

	top: 1px;

	position: relative;

	font-size: 12px;

	color: #193B7F;

}

#page-header {

	margin-bottom:0;

}

.col-md-12 {

	text-align:center;

}

/* pricing table */

.pricing-table {

	margin-top: 10px !important;

}

li.pricing-content-row-odd {

	text-align:center;

	padding: 10px 0 !important;

}

.wppt-info-circle h1 {

	margin-top:7px !important;

}

.w3eden .col-md-2 {

	width: 19.7% !important;

}

.pricing-table, .wppt-package-name h5 {

	font-family: Arial, Helvetica, sans-serif !important;

}

span.ftr {

	font-size:13px !important;

}

.w3eden .label-success {

	font-size:15px !important;

	color: #000000 !important;

	background: none !important;

	margin-top:2px;

}

.label.label-success .fa-check {

	color:green !important;

	font-size: 16px !important;

}

.w3eden .text-danger {

	font-size:13px !important;

	color: #000000 !important;

	background: none !important;

	margin-top:2px;

}

.w3eden .label-danger {

	background: none !important;

	color: red !important;

	font-size: 16px !important;

}

.pricing-table .btn {

	font: 14px "LuxiSans" !important;

}

/* einde prining table */

input[type=text], input[type=email]

{

	width: 250px;

}

input[type=text].small

{

	width: 164px;

}

input[type=text].medium

{

	width: 200px;

}

.formitem select

{

	width: 272px;

}

select.small

{

	width: 82px!important;

}

.formitem.error input[type=text], .formitem.error textarea

{

	border: 1px solid red;

}

.formitem.error span, .formitem.error div

{

	color: red;

}



.error a

{

	color: red;

}



#errorDiv

{

	display: none;

	border: 1px solid red;

	background-color: #fef1ec;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10x;

	border-radius: 10px;

	padding: 10px;

	color: red;

	margin-bottom: 20px;

}

#errorDiv ul

{

	padding-left: 20px;

	padding-bottom: 5px

}

#errorDiv ul li:before

{

	content: "\00BB  ";

	color: black;

}



.overview, .overviewVisible

{

	display: none;

	text-align: left;

}



.overviewVisible

{

	display: block;

}



.overview .formleft, .overviewVisible .formleft

{

	width: 45%;

}



.overview .formright, .overviewVisible .formright

{

	width: 55%;

}

/* Table stuff */

table.list { border-spacing:0px; }

table.list > thead > tr > td { font-weight: bold; }table.list > thead > tr:first-child > td:first-child { border-top-left-radius: 10px; border-right: 1px solid #0b2e6b; }

table.list > thead > tr:first-child > td:last-child { border-top-right-radius: 10px; border-left:  1px solid #0b2e6b;}

table.list > thead > tr > td, table.list > tbody > tr > td, table.list > tfoot > tr > td { vertical-align:top; padding:0.4em 0.5em 0.3em 0; text-align:left; cursor: default; }

table.list.left > thead > tr > td, table.list.left > tbody > tr > td, table.list.left > tfoot > tr > td { text-align: left !important; }



table.list > tbody > tr > td.label { font-weight: bold;text-align:left; }

table.list > tbody > tr > td.label img { vertical-align: middle; margin-top: -0.6em; }

table.list > tbody > tr > td.icon { padding:0em !important; }

table.list > tbody > tr > td.icon img { margin:3px 0 -3px 0; }

table.list > tbody > tr > td.icons { padding:6px 0.5em 0.3em 0.5em; }

table.list > tbody > tr > td.icons img { cursor: pointer; }

table.list > tbody > tr.spacer > td { font-weight: bold; text-align: left; }

table.list > tbody > tr > td {  background-color: #f1f4ff; }

table.list input, table.list select { margin:-0.2em 0em !important; }

table.list > tbody > tr.nohover:hover > td { background-color: #f0f4ff !important; }

table.list > tbody > tr > td.ok { background-image:url(../images/icons/ok_24.png); background-position: center; background-repeat: no-repeat; min-height:24px; min-width: 24px; }

table.list > tbody > tr > td.notok { background-image:url(../images/icons/notok_24.png); background-position: center; background-repeat: no-repeat; min-height:24px; min-width: 24px; }

table.list > tbody > tr > td.info { background-image:url(../images/icons/info_24.png); background-position: center; background-repeat: no-repeat; min-height:24px; min-width: 24px; }



table.list > tfoot > tr:first-child > td:first-child { border-bottom-left-radius: 10px; }

table.list > tfoot > tr:first-child > td:last-child { border-bottom-right-radius: 10px; }

table.list > tfoot > tr > td a { color: #FFF !important; }



/* Dark table */

table.list.dark > thead > tr > td, table.list.dark > tfoot > tr > td { background-color:#0b2e6b; color: #FFF; }

table.list.dark > tbody > tr > td { border-bottom: 1px solid #7e97d6; }

table.list.dark > tbody > tr.spacer:hover > td { background-color: #163572; }

table.list.dark > tbody > tr:hover > td { background-color: #cfe3ff; }

table.list.dark > tbody > tr.selected > td { background-color: #98c3ff; }

table.list.dark > tbody > tr > td.disabled { color:#999999 !important;background-color:#CCCCCC !important; }

table.list.dark > tbody > tr.spacer > td { color: #FFF; background-color: #163572; }



table.list.dark { margin-bottom: 20px;}



#content .info-container {

border-radius: 10px;

border-left: 1px solid #144470;

border-bottom: 1px solid #144470;

background-color: #F3F3F3;

font-size: 0.9em;

float: right;

width: 300px;

padding: 0.5em;

margin-left: 1em;

margin-bottom: 1em;

}



.ster {

background: url(../wp-content/uploads/2014/09/star_16.png) no-repeat;

background-position: 0 2px;

padding-left: 24px;

margin-bottom: 0.3em;

}

.info {

display:inline;

}

.small {

padding:4px 12px !important;

font-size: 0.9em;

}

.button {

text-shadow: 2px 2px 2px #000 !important;

}

.small.green{

margin-top:-1px !important;

}

.button.blue {

background-color:#00245E !important;

}

.button.blue:hover {

background-color: #008400 !important;

}



td { line-height: 24px;}



.bestellenbox {

border-bottom: 1px solid #9AADCB;

margin-bottom: 14px;

height:74px;

}



.bestellenimg {

display: inline-block;

width: 64px;

height:64px;

}

.bestellenlink {

position: relative; top: -25px; padding-left: 30px;

}
.bestelknophome {
	position:absolute;
	bottom:2px;
	right:0;
}
.bestelknophomerechts {
	float:right;
	position:absolute;
	bottom:2px;
	right:0;
	margin-right:-10px;
}
.footertext {
	float:right;
	width:49%;
	text-align:right;
}


@media screen and (max-width: 599px) {

	.buttons-top {
		display:none !important;
	}
	#navbar {
		height:50px !important;
		padding-top:20px !important;
	}
	#nav {
		height:auto !important;
		margin: 10px auto !important;
		width:100% !important;
	}
	select.tinynav {
		width:100% !important;
		margin-left:0 !important;
	}
	.one-third {
		width:100% !important;
		height:auto !important;
		border-right: none !important;
	}
	div.one-third.column-last {
		width:100% !important;
		min-height:230px !important
		
	}
	ul.circle {
		margin-bottom:0 !important;
	}
	.bestelknophome {
		margin-top:-25px !important;
		margin-bottom:20px !important;	
	}
	.bestelknophomerechts {
		margin-top:-50px !important;
		margin-right:0 !important;
	}
	.info-container {
		width:96% !important;
		float:left !important;
		margin: 0 !important;
		margin-bottom: 15px !important
	}
	#footer {
		overflow: hidden !important;
		height:auto !important;
	}
	#footer-top {
		padding:0 !Important;
	}
	#icongroup {
		float:left !important;
		width:100% !important;
	}
	.footertext {
		display:none;
	}
	.menubeschrijving {
		display:none !important;
	}
}

body .gform_wrapper .gform_body .gform_fields #field_4_66.gfield textarea {
	width: 520px!important;
	height: 300px!important;
    font-family: "courier new";
  	}
.post-format.standard
{
	background-image: url(/wp-content/uploads/2016/07/post-standaard.png);
}
.post-format
{
	width: 94px;
	background: none;
}

.post-carousel .post-format.standard
{
	background-image: url(/wp-content/uploads/2016/07/logo_rel_blog.png) !important;
}
.post-carousel .post-format
{
	height: 36px;
	width: 36px;
	background: none;
	background-repeat: no-repeat;
}

.f32{width:32px;height:32px;background:url('/wp-content/uploads/2016/06/flags32.png') no-repeat;}

.f32._African_Union{background-position:0 -32px;}
.f32._Arab_League{background-position:0 -64px;}
.f32._ASEAN{background-position:0 -96px;}
.f32._CARICOM{background-position:0 -128px;}
.f32._CIS{background-position:0 -160px;}
.f32._Commonwealth{background-position:0 -192px;}
.f32._England{background-position:0 -224px;}
.f32._Islamic_Conference{background-position:0 -288px;}
.f32._Kosovo{background-position:0 -320px;}
.f32._NATO{background-position:0 -352px;}
.f32._Northern_Cyprus{background-position:0 -384px;}
.f32._Northern_Ireland{background-position:0 -416px;}
.f32._Olimpic_Movement{background-position:0 -448px;}
.f32._OPEC{background-position:0 -480px;}
.f32._Red_Cross{background-position:0 -512px;}
.f32._Somaliland{background-position:0 -576px;}
.f32._Tibet{background-position:0 -608px;}
.f32._United_Nations{background-position:0 -640px;}

.f32._ab{background-position:-32px -4256px;}
.f32._am{background-position:-32px 0px;}
.f32._az{background-position:-32px -1696px;}
.f32._ba{background-position:-32px -32px;}
.f32._be{background-position:-32px -64px;}
.f32._bo{background-position:-32px -4288px;}
.f32._br{background-position:-32px -96px;}
.f32._bs{background-position:-32px -128px;}
.f32._bu{background-position:-32px -4320px;}
.f32._bv{background-position:0 -5536px;}
.f32._by{background-position:-32px -160px;}
.f32._bz{background-position:-32px -192px;}
.f32._ca{background-position:-32px -224px;}
.f32._co{background-position:-32px -256px;}
.f32._db{background-position:-32px -4352px;}
.f32._du{background-position:-32px -288px;}
.f32._el{background-position:-32px -320px;}
.f32._fr{background-position:-32px -352px;}
.f32._ga{background-position:-32px -384px;}
.f32._ge{background-position:-32px -416px;}
.f32._ha{background-position:-32px -448px;}
.f32._is{background-position:0 -7104px;}
.f32._jo{background-position:-32px -480px;}
.f32._ka{background-position:-32px -512px;}
.f32._ke{background-position:-32px -544px;}
.f32._ky{background-position:-32px -576px;}
.f32._la{background-position:-32px -1856px;}
.f32._lo{background-position:-32px -608px;}
.f32._lv{background-position:-32px -640px;}
.f32._ma{background-position:-32px -4384px;}
.f32._me{background-position:-32px -672px;}
.f32._mi{background-position:-32px -704px;}
.f32._mo{background-position:-32px -736px;}
.f32._na{background-position:-32px -768px;}
.f32._nw{background-position:-32px -800px;}
.f32._ny{background-position:-32px -832px;}
.f32._ok{background-position:-32px -864px;}
.f32._os{background-position:-32px -896px;}
.f32._pa{background-position:-32px -928px;}
.f32._qu{background-position:-32px -960px;}
.f32._ri{background-position:-32px -4224px;}
.f32._ro{background-position:-32px -4416px;}
.f32._ru{background-position:0 -2304px;}
.f32._ry{background-position:-32px -992px;}
.f32._sa{background-position:-32px -1024px;}
.f32._sc{background-position:0 -544px;}
.f32._ta{background-position:-32px -1440x;}
.f32._ti{background-position:-32px -1056px;}
.f32._to{background-position:-32px -1088px;}
.f32._tp{background-position:-32px -1120px;}
.f32._vl{background-position:-32px -1152px;}
.f32._wa{background-position:0 -672px;}
.f32._wi{background-position:-32px -1184px;}
.f32._yo{background-position:-32px -1216px;}

.f32.ac{background-position:0 -2912px;}
.f32.ad{background-position:0 -704px;}
.f32.ae{background-position:0 -736px;}
.f32.af{background-position:0 -768px;}
.f32.ag{background-position:0 -800px;}
.f32.ai{background-position:0 -832px;}
.f32.al{background-position:0 -864px;}
.f32.am{background-position:0 -896px;}
.f32.ao{background-position:0 -928px;}
.f32.aq{background-position:0 -960px;}
.f32.ar{background-position:0 -992px;}
.f32.as{background-position:0 -1024px;}
.f32.at{background-position:0 -1056px;}
.f32.au{background-position:0 -1088px;}
.f32.aw{background-position:0 -1120px;}
.f32.ax{background-position:0 -1152px;}
.f32.az{background-position:0 -1184px;}
.f32.ba{background-position:0 -1216px;}
.f32.bb{background-position:0 -1248px;}
.f32.bd{background-position:0 -1280px;}
.f32.be{background-position:0 -1312px;}
.f32.bf{background-position:0 -1344px;}
.f32.bg{background-position:0 -1376px;}
.f32.bh{background-position:0 -1408px;}
.f32.bi{background-position:0 -1440px;}
.f32.bj{background-position:0 -1472px;}
.f32.bl{background-position:0 -2848px;}
.f32.bm{background-position:0 -1504px;}
.f32.bn{background-position:0 -1536px;}
.f32.bo{background-position:0 -1568px;}
.f32.bq{background-position:0 -5504px;}
.f32.br{background-position:0 -1600px;}
.f32.bs{background-position:0 -1632px;}
.f32.bt{background-position:0 -1664px;}
.f32.bv{background-position:0 -5536px;}
.f32.bw{background-position:0 -1696px;}
.f32.by{background-position:0 -1728px;}
.f32.bz{background-position:0 -1760px;}
.f32.ca{background-position:0 -1792px;}
.f32.cc{background-position:-32px -1248px;}
.f32.cd{background-position:0 -1824px;}
.f32.cf{background-position:0 -1856px;}
.f32.cg{background-position:0 -1888px;}
.f32.ch{background-position:0 -1920px;}
.f32.ci{background-position:0 -1952px;}
.f32.ck{background-position:0 -1984px;}
.f32.cl{background-position:0 -2016px;}
.f32.cm{background-position:0 -2048px;}
.f32.cn{background-position:0 -2080px;}
.f32.co{background-position:0 -2112px;}
.f32.cp{background-position:0 -2848px;}
.f32.cr{background-position:0 -2144px;}
.f32.cu{background-position:0 -2176px;}
.f32.cv{background-position:0 -2208px;}
.f32.cw{background-position:0 -7840px;}
.f32.cx{background-position:-32px -1280px;}
.f32.cy{background-position:0 -2240px;}
.f32.cz{background-position:0 -2272px;}
.f32.de{background-position:0 -2304px;}
.f32.dj{background-position:0 -2336px;}
.f32.dk{background-position:0 -2368px;}
.f32.dm{background-position:0 -2400px;}
.f32.do{background-position:0 -2432px;}
.f32.dz{background-position:0 -2464px;}
.f32.ec{background-position:0 -2496px;}
.f32.ee{background-position:0 -2528px;}
.f32.eg{background-position:0 -2560px;}
.f32.eh{background-position:0 -2592px;}
.f32.er{background-position:0 -2624px;}
.f32.es{background-position:0 -2656px;}
.f32.et{background-position:0 -2688px;}
.f32.eu{background-position:0 -256px;}
.f32.fi{background-position:0 -2720px;}
.f32.fj{background-position:0 -2752px;}
.f32.fk{background-position:-32px -1312px;}
.f32.fm{background-position:0 -2784px;}
.f32.fo{background-position:0 -2816px;}
.f32.fr{background-position:0 -2848px;}
.f32.ga{background-position:0 -2880px;}
.f32.gb{background-position:0 -2912px;}
.f32.gd{background-position:0 -2944px;}
.f32.ge{background-position:0 -2976px;}
.f32.gf{background-position:0 -2848px;}
.f32.gg{background-position:0 -3008px;}
.f32.gh{background-position:0 -3040px;}
.f32.gi{background-position:0 -3072px;}
.f32.gl{background-position:0 -3104px;}
.f32.gm{background-position:0 -3136px;}
.f32.gn{background-position:0 -3168px;}
.f32.gp{background-position:0 -3200px;}
.f32.gq{background-position:0 -3232px;}
.f32.gr{background-position:0 -3264px;}
.f32.gs{background-position:-32px -1344px;}
.f32.gt{background-position:0 -3296px;}
.f32.gu{background-position:0 -3328px;}
.f32.gw{background-position:0 -3360px;}
.f32.gy{background-position:0 -3392px;}
.f32.hk{background-position:0 -3424px;}
.f32.hm{background-position:-32px -1376px;}
.f32.hn{background-position:0 -3456px;}
.f32.hr{background-position:0 -3488px;}
.f32.ht{background-position:0 -3520px;}
.f32.hu{background-position:0 -3552px;}
.f32.id{background-position:0 -3584px;}
.f32.ie{background-position:0 -3616px;}
.f32.il{background-position:0 -3648px;}
.f32.im{background-position:0 -3680px;}
.f32.in{background-position:0 -3712px;}
.f32.io{background-position:-32px -1408px;}
.f32.iq{background-position:0 -3744px;}
.f32.ir{background-position:0 -3776px;}
.f32.is{background-position:0 -3808px;}
.f32.it{background-position:0 -3840px;}
.f32.je{background-position:0 -3872px;}
.f32.jm{background-position:0 -3904px;}
.f32.jo{background-position:0 -3936px;}
.f32.jp{background-position:0 -3968px;}
.f32.ke{background-position:0 -4000px;}
.f32.kg{background-position:0 -4032px;}
.f32.kh{background-position:0 -4064px;}
.f32.ki{background-position:0 -4096px;}
.f32.km{background-position:0 -4128px;}
.f32.kn{background-position:0 -4160px;}
.f32.kp{background-position:0 -4192px;}
.f32.kr{background-position:0 -4224px;}
.f32.kw{background-position:0 -4256px;}
.f32.ky{background-position:0 -4288px;}
.f32.kz{background-position:0 -4320px;}
.f32.la{background-position:0 -4352px;}
.f32.lb{background-position:0 -4384px;}
.f32.lc{background-position:0 -4416px;}
.f32.li{background-position:0 -4448px;}
.f32.lk{background-position:0 -4480px;}
.f32.lr{background-position:0 -4512px;}
.f32.lr{background-position:-32px -1440px;}
.f32.ls{background-position:0 -4544px;}
.f32.lt{background-position:0 -4576px;}
.f32.lu{background-position:0 -4608px;}
.f32.lv{background-position:0 -4640px;}
.f32.ly{background-position:0 -4672px;}
.f32.ma{background-position:0 -4704px;}
.f32.mc{background-position:0 -3584px;}
.f32.md{background-position:0 -4736px;}
.f32.me{background-position:0 -4768px;}
.f32.mf{background-position:0 -2848px;}
.f32.mg{background-position:0 -4800px;}
.f32.mh{background-position:0 -4832px;}
.f32.mk{background-position:0 -4864px;}
.f32.ml{background-position:0 -4896px;}
.f32.mm{background-position:0 -4928px;}
.f32.mn{background-position:0 -4960px;}
.f32.mo{background-position:0 -4992px;}
.f32.mp{background-position:-32px -1472px;}
.f32.mq{background-position:0 -5024px;}
.f32.mr{background-position:0 -5056px;}
.f32.ms{background-position:0 -5088px;}
.f32.mt{background-position:0 -5120px;}
.f32.mu{background-position:0 -5152px;}
.f32.mv{background-position:0 -5184px;}
.f32.mw{background-position:0 -5216px;}
.f32.mx{background-position:0 -5248px;}
.f32.my{background-position:0 -5280px;}
.f32.mz{background-position:0 -5312px;}
.f32.na{background-position:0 -5344px;}
.f32.nc{background-position:0 -5376px;}
.f32.ne{background-position:0 -5408px;}
.f32.nf{background-position:-32px -1504px;}
.f32.ng{background-position:0 -5440px;}
.f32.ni{background-position:0 -5472px;}
.f32.nl{background-position:0 -5504px;}
.f32.no{background-position:0 -5536px;}
.f32.np{background-position:0 -5568px;}
.f32.nq{background-position:0 -5536px;}
.f32.nr{background-position:0 -5600px;}
.f32.nu{background-position:0 -7904px;}
.f32.nz{background-position:0 -5632px;}
.f32.om{background-position:0 -5664px;}
.f32.pa{background-position:0 -5696px;}
.f32.pe{background-position:0 -5728px;}
.f32.pf{background-position:0 -5760px;}
.f32.pg{background-position:0 -5792px;}
.f32.ph{background-position:0 -5824px;}
.f32.pk{background-position:0 -5856px;}
.f32.pl{background-position:0 -5888px;}
.f32.pm{background-position:-32px -1536px;}
.f32.pn{background-position:-32px -1568px;}
.f32.pr{background-position:0 -5920px;}
.f32.ps{background-position:0 -5952px;}
.f32.pt{background-position:0 -5984px;}
.f32.pw{background-position:0 -6016px;}
.f32.py{background-position:0 -6048px;}
.f32.qa{background-position:0 -6080px;}
.f32.re{background-position:0 -6112px;}
.f32.ro{background-position:0 -6144px;}
.f32.rs{background-position:0 -6176px;}
.f32.ru{background-position:0 -6208px;}
.f32.rw{background-position:0 -6240px;}
.f32.sa{background-position:0 -6272px;}
.f32.sb{background-position:0 -6304px;}
.f32.sc{background-position:0 -6336px;}
.f32.sd{background-position:0 -6368px;}
.f32.se{background-position:0 -6400px;}
.f32.sg{background-position:0 -6432px;}
.f32.sh{background-position:0 -2912px;}
.f32.si{background-position:0 -6464px;}
.f32.sj{background-position:0 -5536px;}
.f32.sk{background-position:0 -6496px;}
.f32.sl{background-position:0 -6528px;}
.f32.sm{background-position:0 -6560px;}
.f32.sn{background-position:0 -6592px;}
.f32.so{background-position:0 -6624px;}
.f32.sr{background-position:0 -6656px;}
.f32.ss{background-position:0 -7872px;}
.f32.st{background-position:0 -6688px;}
.f32.sv{background-position:0 -6720px;}
.f32.sx{background-position:0 -7808px;}
.f32.sy{background-position:0 -6752px;}
.f32.sz{background-position:0 -6784px;}
.f32.tc{background-position:0 -6816px;}
.f32.td{background-position:0 -6848px;}
.f32.tf{background-position:-32px -1600px;}
.f32.tg{background-position:0 -6880px;}
.f32.th{background-position:0 -6912px;}
.f32.tj{background-position:0 -6944px;}
.f32.tk{background-position:-32px -1632px;}
.f32.tl{background-position:0 -6976px;}
.f32.tm{background-position:0 -7008px;}
.f32.tn{background-position:0 -7040px;}
.f32.to{background-position:0 -7072px;}
.f32.tr{background-position:0 -7104px;}
.f32.tt{background-position:0 -7136px;}
.f32.tv{background-position:0 -7168px;}
.f32.tw{background-position:0 -7200px;}
.f32.tz{background-position:0 -7232px;}
.f32.ua{background-position:0 -7264px;}
.f32.ug{background-position:0 -7296px;}
.f32.um{background-position:0 -7328px;}
.f32.us{background-position:0 -7328px;}
.f32.uy{background-position:0 -7360px;}
.f32.uz{background-position:0 -7392px;}
.f32.va{background-position:0 -7424px;}
.f32.vc{background-position:0 -7456px;}
.f32.ve{background-position:0 -7488px;}
.f32.vg{background-position:0 -7520px;}
.f32.vi{background-position:0 -7552px;}
.f32.vn{background-position:0 -7584px;}
.f32.vu{background-position:0 -7616px;}
.f32.wf{background-position:-32px -1664px;}
.f32.ws{background-position:0 -7648px;}
.f32.ye{background-position:0 -7680px;}
.f32.yt{background-position:0 -2848px;}
.f32.za{background-position:0 -7712px;}
.f32.zm{background-position:0 -7744px;}
.f32.zw{background-position:0 -7776px;}


.f32.-ac{background-position:-32px -1952px;}
.f32.-ad{background-position:-32px -1984px;}
.f32.-ae{background-position:-32px -1792px;}
.f32.-b1{background-position:-32px -1888px;}
.f32.-b2{background-position:-32px -2112px;}
.f32.-b3{background-position:-32px -2144px;}
.f32.-b4{background-position:-32px -2176px;}
.f32.-bi{background-position:-32px -2080px;}
.f32.-bu{background-position:-32px -2208px;}
.f32.-c2{background-position:-32px -2400px;}
.f32.-c3{background-position:-32px -2464px;}
.f32.-cf{background-position:-32px -2304px;}
.f32.-ci{background-position:-32px -2336px;}
.f32.-cl{background-position:-32px -2368px;}
.f32.-co{background-position:-32px -2432px;}
.f32.-de{background-position:-32px -2496px;}
.f32.-gd{background-position:-32px -2016px;}
.f32.-go{background-position:-32px -2528px;}
.f32.-h1{background-position:-32px -2656px;}
.f32.-ha{background-position:-32px -2560px;}
.f32.-hi{background-position:-32px -2592px;}
.f32.-ho{background-position:-32px -2624px;}
.f32.-in{background-position:-32px -2688px;}
.f32.-ki{background-position:-32px -2720px;}
.f32.-l1{background-position:-32px -2752px;}
.f32.-lg{background-position:-32px -1920px;}
.f32.-lo{background-position:-32px -2272px;}
.f32.-lt{background-position:-32px -2784px;}
.f32.-m1{background-position:-32px -2880px;}
.f32.-m2{background-position:-32px -2912px;}
.f32.-me{background-position:-32px -2816px;}
.f32.-mo{background-position:-32px -2848px;}
.f32.-mu{background-position:-32px -2944px;}
.f32.-n1{background-position:-32px -3040px;}
.f32.-na{background-position:-32px -2976px;}
.f32.-ne{background-position:-32px -3008px;}
.f32.-ng{background-position:-32px -3072px;}
.f32.-ni{background-position:-32px -3104px;}
.f32.-o1{background-position:-32px -3168px;}
.f32.-o2{background-position:-32px -3200px;}
.f32.-on{background-position:-32px -3136px;}
.f32.-or{background-position:-32px -3232px;}
.f32.-p1{background-position:-32px -3360px;}
.f32.-pe{background-position:-32px -3264px;}
.f32.-po{background-position:-32px -3296px;}
.f32.-pr{background-position:-32px -3328px;}
.f32.-pu{background-position:-32px -3392px;}
.f32.-qp{background-position:-32px -3424px;}
.f32.-r1{background-position:-32px -3488px;}
.f32.-r2{background-position:-32px -3552px;}
.f32.-re{background-position:-32px -3456px;}
.f32.-ri{background-position:-32px -3520px;}
.f32.-ro{background-position:-32px -3584px;}
.f32.-s1{background-position:-32px -3808px;}
.f32.-s2{background-position:-32px -3840px;}
.f32.-s3{background-position:-32px -3872px;}
.f32.-sc{background-position:-32px -3616px;}
.f32.-se{background-position:-32px -3648px;}
.f32.-sh{background-position:-32px -1824px;}
.f32.-si{background-position:-32px -2048px;}
.f32.-sk{background-position:-32px -2240px;}
.f32.-so{background-position:-32px -3680px;}
.f32.-sp{background-position:-32px -3712px;}
.f32.-sr{background-position:-32px -3744px;}
.f32.-st{background-position:-32px -3776px;}
.f32.-su{background-position:-32px -3904px;}
.f32.-t1{background-position:-32px -4032px;}
.f32.-te{background-position:-32px -3936px;}
.f32.-ti{background-position:-32px -3968px;}
.f32.-to{background-position:-32px -4000px;}
.f32.-tr{background-position:-32px -4064px;}
.f32.-tu{background-position:-32px -4096px;}
.f32.-un{background-position:-32px -4128px;}
.f32.-wa{background-position:-32px -4160px;}
.f32.-wi{background-position:-32px -4192px;}
.f32.-xx{background-position:-32px -1760px;}
.f32.-xy{background-position:-32px -1728px;}

@media only screen and (max-width: 950px) {
    .ls-wp-container, .ls-container, .ls-defaultskin
    {
        display: none !important;
    }
}
